@charset "UTF-8";

html {
    height:100%;
}

body {
    background: #f9f9f9;
	margin: 0;
    padding: 0;
	height:100%;
    text-align: initial;
}

@media only screen {
	
#body-main-wrapper {
	display: flex;
	flex-direction: column;
	min-height:100%;
	margin: 0;
	background: url("../img/bg.png");
}

#body-main-wrapper .main {
	width: 100%;
}

#body-main-wrapper .Module.Footer {
	margin-top: auto !important;
}

}

.default-page-wrapper {

}

.default-page-inner {
    max-width: 1100px;
    margin: 0 auto;
}

.main {
	position:relative;
	margin: 0 auto;
	overflow:visible;
	z-index:0;
}

.Banner-Container {
    background: transparent linear-gradient(25deg, #321d56 0%, #3498DB 100%) repeat scroll 0 0;
}

.Banner-Container > .inner {
    background: url("../img/transparent/dot.png");
}

@media only screen and (min-width: 768px) {
    .Banner-Container > .inner {
        padding: 16px 0 0 0;
    }
}

.banner {
    margin: 0 auto;
}

.banner-wrapper-default {
    position:relative;
    overflow:visible;
    z-index:-15;
}

.center {
	text-align: center;
}

/*******( Alerts )*******/

.main-container {
    margin: 20px;
}

.main-page-login {
    max-width: 400px;
    margin: 0 auto;
}

.fixed-alerts {
    position: fixed;
    bottom: 10px;
    z-index: 5;
    overflow-y: auto;
    max-height:300px;
}

.fixed-alerts .alerts {
    max-width: calc(100vw - 60px);
}

.fixed-alerts .alert {
    font-size: 24px;
    padding: 20px;
    line-height: normal;
}

.fixed-alerts .alert .close {
    top: -18px;
}

.fixed-alerts .alert.ltr .close {
    right: -16px;
}

.fixed-alerts .alert.rtl .close {
    left: -16px;
}

.fixed-alerts .fade {
    opacity: 0;
    transition: opacity 0.15s linear;
}

.fixed-alerts .fade.in {
    opacity: 1;
    animation: bounceInNormal 0.7s;
}

@keyframes bounceInNormal {
    0% {
        opacity: 0;
        transform: scale(.3);
    }

    50% {
        transform: scale(1);
    }

    70% {
        transform: scale(.9);
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

html[dir="ltr"] .fixed-alerts {
    left: 25px;
}

html[dir="rtl"] .fixed-alerts {
    right: 25px;
}

.fixed-alerts .main-container {
    margin: 0;
}

.fixed-alerts .alert {
    box-shadow: 0 3px 5px 1px #5b5b5b78;
}

/*******( Navbar )*******/

.navbar .nav > li > a{
}

.navbar .nav > li > a:hover {
    color: rgb(71, 182, 227);
}

.navbar-link {
    color: rgb(71, 182, 227);
}

.form-horizontal .help-block {
    margin-top: 0;
}

.alert-warning {
  color: #d39870;
  background-color: #fcf8e3;
  border-color: #fbeed5;
}

.breadcrumb {
	background-color: #eee;
}

.icon-gray,
.icon-grey {
  opacity: 0.5;
}

.btn-gold {
    color: rgb(51, 51, 51);
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
    background-color: rgb(231, 215, 133);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background-image: linear-gradient(to bottom, rgb(255, 254, 184), rgb(196, 156, 56));
    background-repeat: repeat-x;
}
.btn-gold:hover, 
.btn-gold:focus, 
.btn-gold:active, 
.btn-gold.active, 
.btn-gold.disabled, 
.btn-gold[disabled] {
    color: rgb(255, 255, 255);
    background-color: rgb(196, 156, 56);
}
.btn-gold:hover {
    color: rgb(51, 51, 51);
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.25);
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
	background: none rgb(246, 246, 246);
}

.nav-tabs > li > a {
    border-radius: 14px 4px 0 0;
    border: 1px solid rgb(204, 204, 204);
	border-bottom:hidden;
    background: rgb(230, 230, 230);
    color: rgb(119, 119, 119);
	line-height: 14px;
	font-size:12px;
	transition: color 0.50s ease, background 0.50s ease, border 0.50s ease, opacity 0.50s ease;
}

.nav-tabs > li > a:hover {
	border: 1px solid rgb(214, 214, 214);
	border-bottom:hidden;
}

.nav-tabs.nav-tabs-left > li {
	float:left;
}

.nav-tabs.nav-tabs-left > li > a {
	border-radius: 4px 14px 0 0;
	margin-left: 0;
	margin-right: 2px;
}

.top-post {
	margin-bottom:20px;
}

.top-post .tabbable .nav-tabs {
	margin: 0;
}

.top-post .tabbable .nav-tabs li {
}

.top-post .tabbable .tab-content {
	border: 1px solid #ddd; 
	border-top: none;
	border-bottom-left-radius:5px; 
	border-bottom-right-radius:5px;
	padding:0 10px 10px 10px;
	background: none repeat scroll 0 0 rgb(246, 246, 246);
}

/*******( Menu )*******/

.has-spinner .spinner {
  display: inline-block;
  opacity: 0;
  max-width: 0;
  -webkit-transition: max-width 0.50s ease-in, opacity 0.50s ease-in; 
  -moz-transition: max-width 0.50s ease-in, opacity 0.50s ease-in; 
  -o-transition: max-width 0.50s ease-in, opacity 0.50s ease-in; 
  transition: max-width 0.50s ease-in, opacity 0.50s ease-in; 
}

.has-spinner .standby {
  display: inline-block;
  -webkit-transition: opacity 0.50s;
  -moz-transition: opacity 0.50s;
  -o-transition: opacity 0.50s;
  transition: opacity 0.50s;
}

.has-spinner.active {
  cursor:progress;
}

.has-spinner.active .spinner {
  opacity: 1;
  max-width: 100%;
}

.has-spinner.active .standby {
  opacity: 0.2;
}

.menu li a {
	color: rgb(96, 103, 111);
}

.menu li a:hover {
	color: rgb(71, 182, 227);
}

.menu li i {
	display:inline-block;
	border:1px solid rgb(175, 175, 175);
	border-radius:20px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
	padding:1px;
	background-color: rgb(239, 239, 239);
	min-width:11px;
	min-height:11px;
	vertical-align:middle;
	text-align:center;
}

.menu [class^="icon-"] {
  margin-left:12px;
}

/*******( Elements )*******/

.link {
	cursor:pointer;
}

a {
	transition: color 0.30s ease, opacity 0.30s ease; 
}

select.auto-height,
textarea.auto-height,
input[type="text"].auto-height,
input[type="password"].auto-height,
input[type="datetime"].auto-height,
input[type="datetime-local"].auto-height,
input[type="date"].auto-height,
input[type="month"].auto-height,
input[type="time"].auto-height,
input[type="week"].auto-height,
input[type="number"].auto-height,
input[type="email"].auto-height,
input[type="url"].auto-height,
input[type="search"].auto-height,
input[type="tel"].auto-height,
input[type="color"].auto-height,
.uneditable-input.auto-height,
.input-append.auto-height .add-on,
.input-prepend.auto-height .add-on,
.input-append.auto-height .btn,
.input-prepend.auto-height .btn {
	height: auto;
    line-height: normal;
}

select.auto-height {
	padding: 3px 6px;
}

.input-append.auto-height .btn,
.input-prepend.auto-height .btn {
	font-size: 14px;
}

select.input-xlarge.auto-height {
    width: 284px;
}

/*******( Modal )*******/

.modal-header .close {
    margin-top: 2px;
    line-height: 24px;
    font-size: 40px;
}

.modal.FullSize {
    background: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    text-align: center;
    border: none;
    box-shadow: none;
}

.modal.FullSize .modal-header {
    border-bottom: none;
    padding: 5px 8px;
}

.modal.FullSize .modal-header .close {
    color: #fff !important;
    font-size: 42px;
    padding: 15px 5px;
    opacity: 0.9;
}

.modal.FullSize .modal-body {
    max-height: 100%;
    max-width: 100%;
    margin: 0 auto;
    background: white;
    background: rgba(229, 229, 229, 0.5);
    border-radius: 5px;
    position: relative;
    display: inline-block;
    padding: 5px;
}

.modal.FullSize .modal-footer {
    background: none;
    border-top: none;
    border-radius: 0;
    box-shadow: none;
    display: none;
}

.ui-autocomplete {
    font-size: 12px !important;
}

/*******( Widget )*******/

.widget {
    border: none;
    margin-bottom:20px;
    position:relative;
    /*text-align: justify;*/
}

.widget .header .title {
    text-shadow: none !important;
}

.widget:not(.custom) .header span {
    display: block;
}

.widget .header .navbar-inner {
    padding: 0;
    background: none;
    border: none;
    box-shadow: none;
    color: #555;
}

.widget:not(.custom) .header .navbar-inner h1,
.widget:not(.custom) .header .navbar-inner h2,
.widget:not(.custom) .header .navbar-inner h3,
.widget:not(.custom) .header .navbar-inner h4,
.widget:not(.custom) .header .navbar-inner h5,
.widget:not(.custom) .header .navbar-inner h6 {
    margin-top: 0;
}

.widget .header .navbar-inner .title {
    border-bottom: 1px inset #aaa;
    margin-top: 10px;
    margin-bottom: 20px;
}

.widget .header .navbar-inner .title,
.widget .header .navbar-inner .title a {
    color: #555;
}

.widget .header .navbar-inner .title:hover,
.widget .header .navbar-inner .title a:hover {
    color: #333;
}

.widget .content {
    overflow:auto;
    font-size:14px;
    line-height: normal;
    padding: 5px;
}

.widget.center .content {
    display: inline-block;
    text-align: justify;
}

.widget .content img {
    margin: 0 auto;
}

.widget .readMore {
    margin: 0 auto;
    padding-bottom: 10px;
}

.widget:not(.custom) .footer {
    border-top: 1px dashed #888;
    padding-top: 10px;
    background: none !important;
    overflow:auto;
    font-size:12px;
}

.widget:not(.custom) .footer .postInfo {
    margin-right:7px;
}

.widget:not(.custom) .footer .controller {
    display:none;
}

.modal .widget {
    margin-bottom: 0;
}

.modal .widget:not(.custom) .footer {
    border: none;
    padding: 0;
}

/*******( Extra )*******/

.Module.OrderManagement .Management .statistics-badge.priority {
    animation: highlight-priority-orders-btn 3s infinite;
    box-shadow: inset 0 0 0 #ffe807;
    outline: none;
}

@keyframes highlight-priority-orders-btn {
    70% {
        box-shadow: inset 0 0 20px #ffe807;
        outline: 2px solid #ffe807;
    }
}
